Bug 1461618 - [RFE] Dashboard at Project Level
[RFE] Dashboard at Project Level
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: MVP
: 5.9.0
Assigned To: Ari Zellner
Einat Pacifici
container:ui
: FutureFeature, RFE
Depends On: 1509872 1509956 1507310
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 21:52 EDT by Loic Avenel
Modified: 2018-04-25 10:58 EDT (History)
11 users (show)

See Also:
Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-01 08:13:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2017-06-14 21:52:03 EDT
Description of problem: Dashboard should be available at Project Level.

Requested by AMEX
Comment 2 Federico Simoncelli 2017-07-12 03:53:24 EDT
Ari can you add the relevant PRs here?
Please move to ON_DEV if you have all the PRs up for review.
Comment 3 Federico Simoncelli 2017-07-12 05:35:27 EDT
https://github.com/ManageIQ/manageiq-ui-classic/pull/1527
Comment 4 Pavel Zagalsky 2017-11-12 03:38:07 EST
Critical bugs were found. ie: https://bugzilla.redhat.com/show_bug.cgi?id=1509872
Waiting for fixes by Dev
Comment 5 Einat Pacifici 2018-01-08 05:22:41 EST
Verifying RFE - Feature exists. Should any additional failures be found during QE process, separate BZ's will be opened.
Comment 8 errata-xmlrpc 2018-03-01 08:13:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380

Note You need to log in before you can comment on or make changes to this bug.